M2SCI Function

Equal - Create a tree representing an instruction

### Calling Sequence

  `eq=Equal(lhslist,expression)`

### Parameters

- `lhslist` : list of lhs parameters (list of "M2SCI tlists")
- `expression` : right member of equal (an "M2SCI tlist")
- `eq` : an "equal" tlist

### Description

This function create a `tlist` representing an instruction when using M2SCI. All input parameters values are verified to be compatible with "M2SCI tlists".

### See Also

`Funcall` , `Operation` , `Variable` , `Cste` , `Infer` , `Type` ,

### Authors

  V.C.